﻿html {scroll-behavior: smooth;}
body {font-family: 'Roboto', sans-serif;color: #3b3b3a;background: #ffffff;font-weight: 300;font-size: 14px;line-height: 1.6;-webkit-font-smoothing: antialiased;letter-spacing: 0.025em;}
h1, h2, h3, h4, h5, h6 {margin:0;}
h1 { font-size: 32px; }
h2 { font-size: 25px; line-height:30px;margin-bottom:27px;}
h3 { font-size: 20px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }
a {transition: all 0.3s;-webkit-transition: all 0.3s;}
a, a:hover, a:focus, a:active{color:#e54646;text-decoration:none;}
a:hover{color:#000;}
img{border:0px;max-width:100%;}
ul {margin:0px 0px 0px 0px;	padding:0px 0px 0px 0px; list-style:none;}
.page-content ul {margin:0px 0px 1rem 1rem;}
.page-content ul:not(.news-list):not(.pagination) li:before {content: "\2022"; color: #e54646; font-weight: bold; display: inline-block; width: 1em; margin-left: -1em;}
.oh {overflow:hidden;}
.link {cursor:pointer;}
.videoWrapper {position: relative;padding-bottom: 56.25%;height:0;width:100%;overflow:hidden;}
.videoWrapper iframe {position:absolute;top:0;left:0;width: 100%;height:100%;}

/* ----------------------------------------------------------------------
	HEADER
---------------------------------------------------------------------- */

header{width: 100%;padding:0px 0px 0px 0px;background-color: #fff;position: fixed;z-index:999;transition: all 0.5s;-webkit-transition: all 0.5s;}
header.sticky {background:#ffffff;transition: all 0.8s;-webkit-transition: all 0.8s;position: fixed;z-index:2;width: 100%;-webkit-box-shadow: 0px 3px 9px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 3px 9px 0px rgba(0,0,0,0.2);box-shadow: 0px 3px 9px 0px rgba(0,0,0,0.2);}
.sticky .header-top{margin-top:-37px;}
.header-top .slogan {color:#e54646;font-weight:700;letter-spacing:1px;}
.header-top li{padding:6px 25px 6px 25px;display:inline-block;}
.header-top li:last-child {border-left:1px solid #D0D1D1;padding-right:0;}
.header-top li a{color:rgba(21, 25, 25, 0.7);font-size:14px;text-decoration:none; font-weight:400; line-height:20px;}
.header-top li a:hover{color:#000000;}
.header-top li i{color:rgba(21, 25, 25, 0.4);font-size:16px; margin-right:12px; line-height:20px;}
.header-top{width:100%; margin-top:3px; border-bottom:1px #D0D1D1 solid;-webkit-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;overflow:hidden;}
.logo{margin:15px 36px 18px 0px;}
.navbar a {text-transform:uppercase;}
.navbar .navbar-nav .nav-link{ color:#1d1d1d; font-size:14px; font-weight:700; line-height:101px; padding:0px 15px;letter-spacing: 0.1em;}
.navbar .navbar-nav .nav-link:hover{background-color:#F6F6F6;}
.navbar .navbar-nav .nav-link.active, .navbar .navbar-nav .nav-link:active {color:#e54646;}
.navbar-brand{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

.headermenu .dropdown-menu{border-radius:0px; border:0px; margin:0px 0px; padding:0px 0px;}
.headermenu .dropdown-toggle::after{display:none;}
.headermenu .collapse .dropdown-menu li:first-child{border-top:1px #D0D1D1 solid;}
.headermenu .collapse ul li a{color: #1d1d1d;font-size: 12px;font-weight: 700; padding:10px 15px; white-space:nowrap; display:block;}
.headermenu .collapse ul li a.active, .headermenu .collapse ul li a:active {color:#e54646;}
.headermenu .collapse ul li a:hover{background-color:#F6F6F6;}
.headermenu .collapse ul li:last-child a{border-bottom:0px;}
.headermenu .collapse ul li .header-arrow:hover {background-color: transparent;}
.headermenu .dropdown-toggle i{display:none;}

@media only screen and (min-width: 992px) {
.headermenu .collapse ul li:hover> ul{display:block;-webkit-box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.2);box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.2);}
.headermenu .collapse ul ul{position:absolute;top:100%;left:0;display:none}
/*******/
.headermenu .collapse ul ul li{position:relative}
.headermenu .collapse ul ul li:hover> ul{display:block}
.headermenu .collapse ul ul ul{position:absolute;top:-1px;left:100%;display:none}
.headermenu .collapse ul ul ul li a{padding:10px 15px 10px 15px;}


}
@media (max-width: 991px) {
.headermenu .collapse ul ul li a{padding:10px 15px 10px 30px;}
.headermenu .collapse ul ul ul li a{padding:10px 15px 10px 45px;}
.headermenu .dropdown-toggle i{display:inline-block;font-size: 12px;position: absolute;top: 15px;right: 15px;}
.subsubpage{cursor:pointer;}
.navbar-collapse {height:calc(100vh - 133px);overflow-x:hidden;overflow-y:auto;}
header.sticky .navbar-collapse {height:calc(100vh - 93px);}
.navbar-nav .mbl-drplink .fa-chevron-down:before {content: "\f078";}
.navbar-nav .show .fa-chevron-down:before {content: "\f077";}
.navbar-nav .dropdown-menu .dropdown .fa-chevron-down:before {content: "\f078";}
.navbar-nav .dropdown-menu .open .fa-chevron-down:before {content: "\f077";}
.dropdown-menu li a:before{font-family: 'Font Awesome 5 Free';font-weight: 900; content: "\f0c8"; font-size:7px; padding-right:10px;position: relative; top: -2px;}


}

@media (max-width: 991px) {
.navbar-expand-lg .navbar-nav .nav-link{line-height:20px; padding:10px 15px;border-bottom:1px #ececec solid;}
.header-top .navbar-toggler .header-arrow{display:inline-block;}
.header-top .collapsed .header-arrow{display:none;}
.navbar-nav{border-top:2px #ececec solid; padding-bottom:10px;}
.navbar-nav li:last-child a{border-bottom:0px;}
.navbar .navbar-nav .nav-link:hover {background-color: #ececec;}
.headermenu .animated-arrow{padding:5px 0px;}
.headermenu .header-arrow{position:unset; width:100%; right:unset;line-height: 20px;padding: 10px 15px!important;border-bottom: 1px #ececec solid;color: #1d1d1d!important;font-size: 14px;font-weight: 700; text-transform:uppercase; display:inline-block; margin-top:0px;}
.headermenu .header-arrow:hover{background-color:#ececec!important;}
.btn-arrow:after{display:none;}
}

@media (min-width:992px) {
.headermenu .collapse ul li a.header-arrow{position: absolute;right: 0px; padding:0;text-transform:none;letter-spacing:normal;line-height:1.6;}
.btn-arrow{color: #e54646!important;font-size: 14px!important;font-weight: 700!important; margin-top: 40px;}
.btn-arrow:hover{color:#e54646;}
.btn-arrow:after {width:40px;height:11px;background-image:url(../images/arrow.png); background-repeat:no-repeat; background-position:center right;content:'';display:inline-block;margin-left:10px;transition:all .7s cubic-bezier(.4,0,0,1);}
body:not(.stop-animation) .btn-arrow:hover:after {background-position:center left;}
}


@media (max-width: 767px) {
.header-top li span{display:none;}
.header-top li i {margin-right: 0px;}
.header-top li {padding: 6px 0px 6px 0px;}
.header-top li a{padding:0px 20px;}
.headermenu{padding-left:15px;}
.header-top .slogan {padding-left:15px;}
}


/* ----------------------------------------------------------------------
	HOME
---------------------------------------------------------------------- */

.content{padding-top:140px;}
.homeslide .item .slider-image{background-size:cover; background-position:center center;}
.homeslide .slider-image img{opacity:1.0;transition: all 0.3s;-webkit-transition: all 0.3s;}
.homeslide .slider-image:hover img{opacity:0.8;}
.homeslide h4{font-size:18px; color:#000000; line-height:25px; padding-top:17px; padding-bottom:17px;}
.homeslide .owl-nav.disabled+.owl-dots{position:absolute;left:10px; top:10px; z-index:99;}
.homeslide .owl-dots .owl-dot span{border-radius:0px;background:#E3B835; width: 15px;height: 15px; opacity:0.6;}
.homeslide .owl-dots .owl-dot.active span, .homeslide .owl-dots .owl-dot:hover span{background:#E3B835;opacity:1.0;}
.hover-left {width: 6px; height: 62px;background-size: 100% 200%;background-image: linear-gradient(to top, #E3B835 50%, #E54646 50%);-webkit-transition: background-position 0.5s;-moz-transition: background-position 0.5s;transition: background-position 0.5s;float:left;}
body:not(.stop-animation) .sdown-pad:hover .hover-left {background-position: 0 -100%;}
.sdown-pad{padding-left:0px; padding-right:0px;}
.bottom-cat{padding-left:40px;}
.owl-carousel label{font-size:16px; color:rgba(0, 0, 0, 0.8); line-height:25px; padding-top:17px; padding-bottom:17px;}
.owl-carousel .animated-arrow{padding-top:5px;}
/*.owl-grab h4, .owl-grab label, .owl-grab .btn-arrow{display:none;}*/
.grab{min-height:79px; padding-top:17px; padding-bottom:17px;}
.grab .btn-arrow{margin-top:unset; line-height:25px;}
.bottom-cat ul li::after, .news-link::after{font-family: 'Font Awesome 5 Free';font-weight: 900; content: "\f054"; color:#E54646; font-size:10px; padding-left:10px;}
.bottom-cat a{font-size:16px; font-weight:700; color:#e54646;}
.bottom-cat ul li a{font-size:14px; font-weight:400;}
.slide-bottom{margin-bottom:62px;}
.slider-down{margin-bottom:125px;}
.bottom-cat h4{margin-bottom:0;}
.bottom-cat h4 a {color: rgba(0, 0, 0, 0.8);font-weight:500;}
.owl-carousel .owl-wrapper {display: flex !important;}
.owl-carousel .owl-item img {width: 100%;height: 100%;object-fit: cover;max-width: initial;max-height:460px;}


@media (max-width: 767px) {
.slider-down, .footer, .footer-down{margin-left:0px; margin-right:0px;}
.slide-bottom {margin-bottom: 40px;}
.slider-down{margin-bottom:75px;}

}

@media (max-width: 575px) {
.homeslide .row{margin-left:0px; margin-right:0px;}
.slide-bottom{margin-left:0px; margin-right:0px;}
.row-align {margin-left:0px; margin-right:0px;}

}



/* ----------------------------------------------------------------------
	SUBPAGE
---------------------------------------------------------------------- */

.breadcrumb{margin:0px -15px 0px -15px; background-color:transparent; border-radius:0px;border-top: 1px #D0D1D1 solid;padding:15px 0px}
.breadcrumb-item+.breadcrumb-item::before{font-family: 'Font Awesome 5 Free';font-weight: 900; content: "\f054"; font-size:10px;padding-right: 16px;}
.breadcrumb-item+.breadcrumb-item {padding-left: 16px}
.breadcrumb .breadcrumb-item a, .breadcrumb-item.active{color:rgba(29, 29, 29, 0.6); font-weight:700; font-size:12px; line-height:25px;letter-spacing: 0.1em; }
.breadcrumb-item.active{text-decoration:underline; }
.breadcrumb .breadcrumb-item a:hover{color:#e54646;}
.page-content h1{color:#000000; font-weight:400; line-height:1.0; padding-bottom:20px; font-size:25px;letter-spacing: 0.025em;}
.slideb-inside{margin-bottom:49px;}
.page-content h3{margin-bottom:30px;line-height: 25px;}
.page-content {font-size:16px;letter-spacing: 0.025em;}
.row-align{margin-bottom:102px;}
.row-align > .col-12:first-child{padding-left:0px;}
.row-align > .col-12:last-child{padding-right:0px; padding-left:0px;}
.leftmenu {width:240px;}
.leftmenu ul{margin-right:15px;}
.leftmenu .sdown-pad{display:table;margin-bottom:30px;}
.leftmenu .hover-left{display:table-cell; float:none; height:auto;}
.leftmenu .bottom-cat {padding-left: 17px;}
.leftmenu .bottom-cat h4 {color: #e54646; font-size:16px; font-weight:700;line-height: 20px;}
.leftmenu .bottom-cat ul li::after, .leftmenu .news-link::after{display:none;}
.leftmenu .bottom-cat a, .leftmenu .nav a{color: rgba(0, 0, 0, 0.8);}
.leftmenu .bottom-cat .active, .leftmenu .bottom-cat a:hover, .leftmenu .bottom-cat a:focus, .leftmenu .nav .active, .leftmenu .nav a:hover, .leftmenu .nav a:focus{color:#e54646;}
.new-image img{margin: 0;max-width: 100%;vertical-align: middle;object-fit: cover;-webkit-object-fit: cover;object-position: center;-webkit-object-position: center;}
.news-line .p-thumb{position: relative;display: block;margin: 0!important;padding: 0!important; height:122px; width:196px;}
.news-headline{margin-top:160px; line-height:30px;}
.list-line{margin:50px 0px;}
.news-date{padding-top:0px; font-size:14px; color:#686868; line-height:25px;}
.headline-header{background-size:cover; background-position:center center; overflow:hidden; width:100%;}
.headline-color1{background-color:rgba(255, 124, 60, 0.7); width:100%;}
.headline-color2{width:100%;}
.headline-header{ color:#ffffff; font-weight:500;}
.headline-header h1{padding:55px 0px;margin-bottom:0px; line-height:35px;letter-spacing: 0.1em;}
.contact-info{font-size:16px;color: rgba(0, 0, 0, 0.8);}
.leftmenu .nav{display:unset;}
.leftmenu .nav a{padding-left:40px; font-weight:700;font-size:16px;}
.img-detail .p-thumb{width:288px; height:180px;}
.img-detail .p-thumb a {display:flex;height:100%;}

.gallery-table{margin-right:-10px;margin-left: -10px;}
.glr-resim{width:288px;height:180px;overflow:hidden;cursor:pointer;}
.glr-hiza{float:left; margin:0px 9px 20px 9px;}
.glr-resim img{height:100%;object-fit: cover;width: 100%;}
.help {outline:none;cursor:pointer;}
.popover {z-index:3002;}

.form {padding:0px 5px;}
.btn-primary {background-color:#E3B835;border-color:#E3B835;}
.btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {background-color:#a7882a;border-color:#a7882a;color:#fff;}
.form-control:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus,
.btn-primary.focus, .btn-primary:focus {box-shadow:0 0 0 0.2rem rgba(277,184,53,.5);color:#fff;}
.form-control:focus {color:#495057;border-color:#E3B835;}

.btn-secondary {background-color:#e54646;border-color:#e54646;}
.btn-secondary:not(:disabled):not(.disabled):hover, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {background-color:#c43838;border-color:#c43838;color:#fff;}

.modal-title {font-size:16px;}

/* floating labels */

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus,
textarea:-webkit-autofill, textarea:-webkit-autofill:hover, textarea:-webkit-autofill:focus,
select:-webkit-autofill, select:-webkit-autofill:hover, select:-webkit-autofill:focus {-webkit-box-shadow: inset 0 0 0px 9999px white; box-shadow: inset 0 0 0px 9999px white;transition: all .15s ease-in-out;}

.form-label-group {position: relative;margin-bottom:1rem;}
.form-label-group > label {-webkit-transition: all .3s ease-in-out !important; -o-transition: all .3s ease-in-out !important; transition: all .3s ease-in-out !important;}
.form-label-group > input, .form-label-group > textarea, .form-label-group > select, .form-label-group > label {height:50px;padding:13px;border-radius:0;}

.form-label-group > textarea {height:150px;resize:vertical;min-height:50px;max-height:calc(100vh - 400px);}
.form-label-group > label {outline:0; position: absolute;top:0;left: 0;display: block;width: 100%;margin-bottom: 0; line-height:1.5;font-family:inherit; color:#999;font-size:14px;pointer-events: none;cursor: text;border: 1px solid transparent;}

.form-label-group .form-control::-webkit-input-placeholder, .form-label-group textarea::-webkit-input-placeholder {color: transparent;}
.form-label-group .form-control:-ms-input-placeholder, .form-label-group textarea:-ms-input-placeholder {color: transparent;}
.form-label-group .form-control::-ms-input-placeholder, .form-label-group textarea::-ms-input-placeholder {color: transparent;}
.form-label-group .form-control::-moz-placeholder, .form-label-group textarea::-moz-placeholder {color: transparent;}
.form-label-group .form-control::placeholder, .form-label-group textarea::placeholder {color: transparent;}

.form-label-group .form-control:not(:placeholder-shown), .form-label-group textarea:not(:placeholder-shown) {padding-top:1.5rem;padding-bottom:.5rem;}
.form-label-group > select, .form-label-group select.form-control:not(:placeholder-shown) {padding:12px 20px 0px 2px;}
.form-label-group .form-control:not(:placeholder-shown) ~ label, .form-label-group textarea:not(:placeholder-shown) ~ label {padding-top:.4rem;padding-bottom:.15rem;font-size: 11px;color: #999;text-transform:none;}
.form-label-group .form-control:not(:placeholder-shown) ~ label .required, .form-label-group textarea:not(:placeholder-shown) ~ label .required {display:none;}

/* Fallback for Edge
-------------------------------------------------- */
@supports (-ms-ime-align: auto) {
    .form-label-group > label {display: none;}
    .form-label-group .form-control::-ms-input-placeholder, .form-label-group textarea::-ms-input-placeholder {color: #d5d6d9;}
}

/* Fallback for IE
-------------------------------------------------- */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .form-label-group > label {display: none;}
    .form-label-group .form-control:-ms-input-placeholder, .form-label-group textarea:-ms-input-placeholder {color: #d5d6d9;}
    .search .form-control, .search .form-control:-ms-input-placeholder {padding-bottom:5px;}
}

.custom-control-label:before {
    -webkit-transition: background-color .2s ease-in-out;
    -o-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
}

.custom-control + .custom-control {margin-top:10px;}
.custom-control-label:before, .custom-control-label:after {width:20px;height:20px;top:0;}
.custom-control-label:before {background-color:#E3B835;border:1px solid #E3B835;}
.custom-radio .custom-control-input:checked~.custom-control-label::after {background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%23fff'/%3E%3C/svg%3E");}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before, .custom-control-input:checked~.custom-control-label::before,
.custom-radio .custom-control-input:checked~.custom-control-label::before {background-color:#a7882a;}
.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {background-color:#e9ecef;}
.custom-control-input:not(:disabled)~.custom-control-label:hover:before {background-color:#a7882a;}
.custom-control-input:disabled~.custom-control-label {color:#dedede;}
.custom-control-input:focus~.custom-control-label::before {box-shadow:none;}
.custom-file-input:lang(si)~.custom-file-label::after{content:"Prebrskaj"}
.custom-file-label {overflow:hidden;white-space:nowrap;}

.custom-checkbox .custom-control-input:checked~.custom-control-label {color:#E3B835;}
.custom-control-input:disabled~.custom-control-label {color:#555;}

/* gallery */
.lg-actions .lg-prev:after, .lg-actions .lg-next:before {display:none}
.lg-actions .lg-prev svg, .lg-actions .lg-next svg {height:80px;}
.lg-actions polyline {transition:all 0.2s ease-in-out;}
.lg-actions .lg-prev:hover polyline, .lg-actions .lg-next:hover polyline {stroke-width:2;stroke:#E3B835;}
.lg-outer .lg-thumb-item img {object-fit:cover;}
.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover {background-color:#fff;border-color:#E3B835;}

ul.news-list  {
    list-style-type: none;
    margin: 0 0;
    padding: 0 0;
}

.news-list > li {
    padding: 0 0 30px;
}

.news-list > li > a {
    display: block;
    border: 1px solid #ebebeb;
}

.news-list > li > a > div:last-child {
    padding: 15px;
    position: relative;
}

.news-list h2 + div {
    font-size: 12px;
    letter-spacing: 1px;
    color:#666666;
    line-height:1.2;
    margin-top:5px;
}

.news-list > li > a > .img { height:56vw; background-color:#e7e7e7;}
.news-list > li > a > .img > img {object-fit: cover; flex:1; overflow:hidden;}
.news-list > li > a > .img > img.contain {object-fit:contain;}
.news-list h2 {
    margin-bottom:0px;
    color: #353b3a;
    text-transform:none;
}

.news-list-desc {
    color: #212529;
    font-size: 16px;
    line-height: 1.6;
}

.pagination {margin-bottom:0px; margin-top:50px;}
.page-link {font-size:12px;}
.page-link , .page-item > span {border:none;color: #666;padding:8px 19px 4px 19px;}
.page-item:first-child .page-link {padding-left:0;}
.page-item:last-child .page-link {padding-right:0;}
.pagination .active {background: transparent;}
.pagination > .page-item {border-right:1px solid #e6e7eb;}
.pagination > .page-item:last-child {border-right:none;}
.page-item.active .page-link {color: #000000;font-weight: 700;}
.page-link:hover {color:#e54646;}
.page-link, .page-link:hover, .page-item.active .page-link {background:none;border:none;border-radius:0;}

.videoWrapper { 
     position: relative;
     padding-bottom: 56.25%; /* 16:9 Aspect Ratio */ 
     height: 0;
     width:100%;
     margin: 0 auto;
}

.videoWrapper video {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;  
     height: 100%;
}

.desc-gallery a {height:185px;}
.desc-gallery > div {margin-top:15px;margin-bottom:15px;}
.desc-gallery img {object-fit:cover;flex:1;overflow: hidden;}

.food h3 {margin-bottom:0.4rem;}

/* COOKIES BEGIN */

#cookie_notification{position:fixed;bottom:0px;left:0px;right:0px;zoom: 1;background-color:rgba(0,0,0,0.6);color:White;font-family:Arial;font-size:12px;padding:10px;text-align:center;z-index:2000000001;letter-spacing:normal;line-height:normal;}
#cookie_notification a{color:White;font-family:Arial;font-size:12px;text-decoration:underline;}
#cookie_notification a:hover{text-decoration:none;}
#cookie_notification .d-flex > div:first-child {padding:0px 15px;}
#cookie_notification #cookie_ok {text-decoration:none;cursor:pointer;}

#more-about-cookies h2, #more-about-cookies h3{margin-bottom:10px;}
#more-about-cookies table {border-collapse:collapse;	}
#more-about-cookies table th{border:1px solid gray;background-color:#373C3C;color:#fff;vertical-align:top;text-align:left;padding:10px;font-size:12px;}
#more-about-cookies table td {border:1px solid gray;background-color:#eeeeee;vertical-align:top;padding:10px;font-size:12px;}
#more-about-cookies table td strong{font-family:"Courier New", Courier, monospace;font-weight:normal;display:inline-block;margin-top:2px;	}
#more-about-cookies table td .mono{font-family:"Courier New", Courier, monospace;}
#more-about-cookies .tip{background-color:#eeeeee;overflow:hidden;border:2px solid #666666;padding:20px;font-size:12px;border-radius: 10px 10px 10px 10px;-moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;box-shadow: 4px 4px 4px 1px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 4px 4px 4px 1px rgba(0, 0, 0, 0.2);-moz-box-shadow: 4px 4px 4px 1px rgba(0, 0, 0, 0.2);}
#more-about-cookies .tip label{font-size:14px;}
#more-about-cookies .btnCookiesSaveSettings{border:1px solid #000000;background-color:#373C3C;color:#fff;padding:5px 10px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;cursor:pointer;}
#more-about-cookies .btnCookiesSaveSettings:hover{background-color:#ffffff;color:#000000;}
#more-about-cookies em {font-size:14px;}

/* COOKIES END */


@media screen and (min-width: 576px) {
    
.news-list > li > a > .img { height:32vw;}
    
 
}

@media screen and (min-width: 992px) {

    .news-list > li > a {
        display: flex;
        border: 1px solid #d0dae2;
        position: relative;
    }   

    
    
    .news-list-desc, .news-list h2 {-webkit-line-clamp: 1;height: calc(1em * 1.6);position: relative;display: block;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;width: 100%;}
    .news-list h2 {height: 30px; padding-right:30px;}

    .news-list-desc {
        padding-right: 100px;        
        
    }

    .news-list > li > a > .img {
        flex: 0 0 170px;
        max-width:170px;
        height:106px;
    }

}

@media screen and (min-width: 1200px) {
    .news-list-desc {
        padding-right: 150px;
    -webkit-line-clamp: 3;height: calc(1em * 1.6 * 3);
    }

    .news-list > li > a > .img {
        flex: 0 0 250px;
        max-width:250px;
        height:155px;
    }

}

@media (max-width: 991px) {
.img-detail{float:left; margin-right:15px; margin-top:15px;}
.news-line .p-thumb{width:100%; height:100%;} 
.news-head{margin-top:10px;}

}

@media (max-width: 767px) {
.row-align > .col-12:first-child{padding-left:15px;}
.news-headline{margin-top:80px;}

}

@media (max-width: 575px) {
.slideb-inside{margin-left:0px; margin-right:0px;}
.breadcrumb {margin: 0px 0px;}
.news-date{padding-top:10px;}

}




/* ----------------------------------------------------------------------
	FOOTER
---------------------------------------------------------------------- */

.footer .col-12 {border-left:1px #cccccc solid; padding-left:40px;}
.footer-contact p{line-height:20px; font-size:13px; color:#231f20;}
.footer-contact a {color:#231f20;}
.footer-contact a:hover{color:#e54646; text-decoration:none;}
.footer-links li a{font-size:15px; font-weight:700; color:rgba(35, 31, 32, 0.8); padding-bottom:15px; display:inline-block;}
.footer-links li a:hover{color:#e54646;}
.flogo img{max-width:133px; width:100%;}
.legal{font-size:13px; color:rgba(35, 31, 32, 0.4);}
.copyright{font-size:13px; color:rgba(51, 51, 51, 0.3);}
.copyright a{color:rgba(51, 51, 51, 0.3)}
.copyright a:hover{color:rgba(51, 51, 51, 1.0)}
.footer-down .col-12{padding-left:0px}
.footer-contact h5{color: rgba(35, 31, 32, 0.8); font-size:15px;}
.footer-contact h5, .footer-contact .contact-info{color: rgba(35, 31, 32, 0.8); font-size:14px; margin-bottom:15px;}
.news-link{display:inline-block;}


@media (max-width: 1199px) {
.glr-resim {width: 245px;}

}


@media (max-width: 991px) {
.page-content h3{margin-top:20px; margin-bottom:20px;}
.news-date {padding-top: 10px;}
.glr-resim {width: 220px;}
.img-detail .p-thumb {width: 220px;}
.news-head h3{margin-top:10px;}

}

@media (max-width: 767px) {
.glr-resim {width: 245px;}
.flogo img {margin-top: -40px;}
.img-detail .p-thumb {width: 245px;}

}

@media (max-width: 575px) {
.footer .col-12 {border-left: 0px;padding-left:0px;border-bottom:1px #cccccc solid;}
.flogo{padding:15px 0px;}
.flogo img {margin-top: 0px;}
.footer-links{padding-top:15px;}
.page-content h3{margin-bottom:0px;}
.news-date {padding-top: 0px; padding-bottom:20px;}
.glr-resim,.img-detail .p-thumb {width: 288px;}

.gallery-table{margin-top:20px;}

}

/* do not change beyond this point */

.adminBtnFA {cursor:pointer; color:#a0a0a0; font-size:13px;}
.adminBtnFA + .adminBtnFA {margin-left:5px;}
.adminBtnFA:hover {color:#000;}

.btnCMS {font-size:13px;color:#a0a0a0;text-decoration:none !important;}
.btnCMS:hover {color:#000 !important;}
.btnCMS i.fa-pencil-alt {color:orange;}
.btnCMS i.fa-plus-square {color:green;}
.btnCMS i.fa-list {color:darkblue;}
.btnCMS i.fa-times {color:red;}
.btnCMS i.fa-paperclip {color:cornflowerblue;}
.btnCMS i.fa-images {color:olive;}

.adminBtn{display:inline-block;padding:5px 15px 5px 10px;font-family:Arial;color:Black !important;font-size:12px;text-decoration:none;background:#fff;box-shadow:0 0 3px 3px rgba(0, 0, 0 , 0.1);}
.adminBtn span{display:inline-block;background-repeat:no-repeat;background-position:left center;padding-left:23px;padding-top:2px;}
.adminBtn:hover, .adminBtn:active{text-decoration:none;color:black !important;box-shadow:0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 3px rgba(0, 0, 0 , 0.3);}
.adminBtn:active{background-color:White;}

.btn-album-switch{background-image:url(../images/cms/album-switch.png);}
.btn-album-edit{background-image:url(../images/cms/album-edit.png);}
.btn-attachment{background-image:url(../images/cms/attachment.png);}
.btn-banners{background-image:url(../images/cms/banners.png);}
.btn-banners-edit{background-image:url(../images/cms/banners-edit.png);}
.btn-document{background-image:url(../images/cms/document.png);}
.btn-footer{background-image:url(../images/cms/footer.png);}
.btn-header{background-image:url(../images/cms/header.png);}
.btn-form-edit{background-image:url(../images/cms/form-edit.png);}
.btn-form-results{background-image:url(../images/cms/form-results.png);}
.btn-form-switch{background-image:url(../images/cms/form-switch.png);}
.btn-images{background-image:url(../images/cms/images.png);}
.btn-logout{background-image:url(../images/cms/logout.png);}
.btn-map{background-image:url(../images/cms/map.png);}
.btn-menu{background-image:url(../images/cms/menu.png);}
.btn-modules{background-image:url(../images/cms/modules.png);}
.btn-news-edit{background-image:url(../images/cms/news-edit.png);}
.btn-news-add{background-image:url(../images/cms/news-add.png);}
.btn-page-edit{background-image:url(../images/cms/page-edit.png);}
.btn-bottom-menu{background-image:url(../images/cms/bottom-menu.png);}
.btn-hotel{background-image:url(../images/cms/hotel.png);}
.btn-hotel-add{background-image:url(../images/cms/hotel-add.png);}
.btn-cat-edit{background-image:url(../images/cms/cat-edit.png);}
.btn-cat-add{background-image:url(../images/cms/cat-add.png);}
.btn-cat-list{background-image:url(../images/cms/cat-list.png);}

/* accessibility begin */

.skip-to-main {left:0;position:absolute;transform:translateY(-100%);}

.accessibility-toggle {position:fixed;left:15px;bottom:15px;z-index:1039;}
.accessibility-toggle button {background-color:#ff0000;color:#fff;border-radius:50%;font-size:30px;width:45px;height:45px;text-align:center;border:none;}
#accessibility button {display:block;font-size:18px;border:1px solid #999;background:none;height:130px;padding:0px 20px;}
#accessibility button:not(.w-100) {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
#accessibility button:hover {background:#f2f2f2;}
#accessibility button:focus {border:none;outline:0;box-shadow:inset 0 0 0 5px rgba(255,0,0,0.7);}
#accessibility button.active {background:#000;color:#fff;}
#accessibility .btn-secondary {font-size:16px;}
#accessibility .modal-body {display:flex;flex-wrap:wrap;color:#000;}
#accessibility i {display:block;margin:0px auto 10px auto;font-size:40px;}
#accessibility .modal-body > button:nth-child(2n) {border-left:none;}
#accessibility .modal-body > button:not(:nth-last-child(-n+2)), #accessibility .modal-body > button:not(:nth-last-child(1)) {border-bottom:none;}
.accessibility-modal .modal-backdrop {opacity:0;}

html.desaturate { -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); }
body.font-family *:not(i) {font-family: "Arial", sans-serif !important;}
body.underline-links a {text-decoration: underline !important;}

.goToTop {position:fixed;bottom:15px;right:15px;background-color:rgba(0,0,0,0.7);color:#fff;border-radius:50%;width:36px;height:36px;text-align:center;border:none;}
.goToTop i {line-height:22px;font-size:20px;}

/* accessibility end */